.mat-header-row {
  background: #f8f9fa;
  width: 100%;
}

.mat-cell,
.mat-header-cell {
  word-wrap: initial;
  display: table-cell;
  padding: 0px 1rem 0px 1rem !important;
  line-break: unset;
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: middle;
}

.mat-column-select {
  text-align: center;
  width: 13%;
}

.mat-column-select {
  text-align: center;
  width: 7%;
}
.mat-column-code {
  width: 25%;
}
